ServerEvents.recipes(event => {
    event.custom({
  "type": "minecraft:crafting_shapeless",
  "ingredients": [
    {
      "item": "moredelight:bread_slice"
    },
    {
      "item": "farmersdelight:cooked_bacon"
    },
    {
      "item": "farmersdelight:cabbage_leaf"
    },
    {
      "item": "ddc:cut_tomato"
    },
    {
      "item": "moredelight:bread_slice"
    }
  ],
  "result": {
    "item": "farmersdelight:bacon_sandwich"
  }
    })
    event.remove({output:'farmersdelight:bacon_sandwich'})
})